@charset "utf-8";
/* CSS Document */

/* Carousel control icons */
.carousel-control-custom {
  left: 0;
  margin-top: -30px;
  padding: 10px;
	position: absolute;
	top: 50%;
	z-index: 2;
}

.carousel-control-custom.right {
  left: auto;
  right: 0;
}

.carousel-control-custom.bg {
  background: rgba(255,255,255,0.60);
}

.carousel-control-custom.small {
	width: 40px;
}

.home-top-btn {
  margin-top: 15px;
}

.home-top-btn a {
  background: #1A2A49;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 1.6rem;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  width: 100%;
}

.home-top-btn a:hover {
  background: #3C4A64;
  text-decoration: none;
}

/* Brand carousel section */
#carousel-home-brands {
  margin-bottom: 15px;
}

.cust-pic-spacer {
  padding-left: 40px;
}
.img1-container {
  overflow: hidden;
  margin: 0 5px;
}
.img-thumbnail.img1 {
  padding: 0;
  border: none;
  border-radius: 0;
}
.img1 {
  filter: gray; /* IE5+ */
  -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
  -webkit-transition: all .3s ease-in-out;
  max-width: 260px;
  margin-left: -45px;
}

.img1:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.04);
}

.home-brand-logo {
  padding: 10px 0;
}

.home-brand-logo img {
  width: auto;
  height: 70px;
}

/* Customer Picture / My barker and stonehouse - Homepage */
.customersHomeTxt {
  font-family: 'JustLovely';
  font-size: 55px;
  text-align: center;
  color: #1A2A49;
}

.hashTag {
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
}

.homeBrands {
  margin: 15px 0 30px 0;
  font-size: 20px;
}

#carousel-home-brands .carousel-control-custom {
  top: 145px;
}

.socialText {
  color: #73708a;
  font-family: 'JustLovely';
  font-size: 55px;
  margin: 15px 0 0;
  text-align: right;
}

.socialText a {
  display: inline-block;
}

.socialText a:first-child {
  padding-left: 20px;
}

.socialText img {
  width: 52px;
}

.cust-pic-spacer > .row > .col-sm-3:last-child > .img1-container {
  margin-right: 0;
}

.home-brand-text {
  font-family: 'Plantin-BoldItalic', Times, sans-serif;
}

#carousel-products .carousel-inner > .item > a > img {
  margin: 0 auto;
}

.homepage-static-bar {
	background: #c5c5c5;
	color: #FFFFFF;
	font-family: 'GothamRegular';
	font-size: 14px;
  margin-bottom: 10px;
  margin-top: 20px;
	padding: 20px;
  text-transform: uppercase;
}

.homepage-static-bar a:link,
.homepage-static-bar a:visited,
.homepage-static-bar a:hover,
.homepage-static-bar a:active {
  color: #FFFFFF;
}

.homepage-static-bar td {
  width: 23%;
  padding: 0 1%;
}

.homepage-static-bar-grey td:not(:last-child) {
  border-right: 1px solid #c5c5c5;
	margin-left: 5px;
}
	
.homepage-static-bar td:not(:last-child) {
  border-right: 1px solid #fff;
	margin-left: 5px;
}

.top-picks-header {
  font-family: 'JustLovely';
  font-size: 52px;
  text-transform: none;
  z-index: 2;
}

.top-picks-subheader {
  font-family: 'GothamRegular';
  font-size: 16px;
  margin-top: -10px;
  text-transform: none;
}

.top-carousel-button {
  font-family: 'GothamRegular';
  font-size: 16px;
  text-transform: none;
}

h1.script {
  font-family: 'JustLovely';
  font-size:62px;
  text-transform: none;
}

h2.header-lines {
 overflow: hidden;
 text-align: center;
}

h2.header-lines:before,
h2.header-lines:after {
 background-color: #333;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}

h2.header-lines:before {
 margin-left: -50%;
 right: 0.5em;
}

h2.header-lines:after {
 left: 0.5em;
 margin-right: -50%;
}

/* Category best sellers - to place img behind the title */
.best-item{
  /*z-index: -1;*/
	z-index: 1;
	margin-top:30px;
}

div.vcell {
  background: rgba(0,0,0,0.40);
  left: 50%;
  margin-left: -30%;
  padding: 10px;
  position: absolute;
  top: 50%;
  transform: translatey(100%) translatey(-66px);
  -webkit-transform: translatey(100%) translatey(-66px);
  -moz-transform: translatey(100%) translatey(-66px);
  -ms-transform: translatey(100%) translatey(-66px);
  -o-transform: translatey(100%) translatey(-66px);
  transition: 0.5s;
  width: 60%;
}

div.vcell h3 {
  color: #FFFFFF;
  font-size:1.8rem;
  margin: 0;
  padding: 0;
  text-align: center;
}

div.catbuttons h3 {
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: 'GothamRegular';
  font-size: 16px;
  text-transform: none;
}

div.catbuttons {
  background: rgba(0,0,0,0.40);
  left: 50%;
  margin-left: -30%;
  padding: 0px;
  position: absolute;
  top: 40%;
  width: 60%;
	opacity: 0.8;
}

div.story-text1{
  font-family: 'GothamRegular';
	padding: 10px;
	left:0%;
  	transition: 0.5s;
  	width: 100%;
}

div.story-text1 h3 {
  color: #333;
  font-size:1.8rem;
  margin: 0;
  padding: 0;
  text-align: center;
}

a.storyboard-txt:link{color:#333!important;}
a.storyboard-txt:hover{text-decoration:none;}

.homepage-top-picks{
	margin-left: 20px; 
	margin-right: 20px;
}

.story-text-header {
  font-family: 'GothamRegular';
  font-weight: bold;
}

.story-text {
  font-family: 'Plantin-Italic';
  left: 50%;
  padding: 20px;
  position: absolute;
  text-align: center;
  top: 20px;
}

.story-text2 {
  font-family: 'Plantin-Italic';
  left: 0;
  position: absolute;
  padding: 20px;
  text-align: center;
  top: 50%;
}

.story-text3 {
  font-family: 'Plantin-Italic';
  left: 0;
  padding: 20px;
  position: absolute;
  text-align: center;
  top: 60%;
}

a:link .story-text p,
a:link .story-text2 p,
a:link .story-text3 p,
a:visited .story-text p,
a:visited .story-text2 p,
a:visited .story-text3 p
{
  color: #333333;
}

/* new storyboard layout */
.story-text1 a:link h2, .story-text1 a:visited h2, .story-text1 a:hover h2, 
.story-text1 a:link p, .story-text1 a:visited p, .story-text1 a:hover p{color:#333;}

.story-text1 a{text-decoration:none;}

.home-video-container video {
  height: 233px;
}

.cuadro_intro_hover_sa .caption,
.cuadrolarge_intro_hover_sa .caption {
  padding: 15px 10px;
  background: rgba(255,255,255,0.80);
  position: absolute;
  bottom: 0;
  width: 100%;
  transform: translatey(100%) translatey(-66px);
  -webkit-transform: translatey(100%) translatey(-66px);
  -moz-transform: translatey(100%) translatey(-66px);
  -ms-transform: translatey(100%) translatey(-66px);
  -o-transform: translatey(100%) translatey(-66px);
  transition: 0.5s;
}

.home-finance-banner {
  background: #1A2A49;
  color: #FFFFFF;
  font-size: 2.8rem;
  padding: 10px 0;
  text-align: center;
}

.home-finance-banner span:first-child {
  font-family: 'GothamBold21010';
}


/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  .homepage-top-picks {
    border: 1px solid #FF0000;
    margin-left: 10px; 
    margin-right: 10px;
  }
  
  .homepage-static-bar{
    font-size: 11px;
    padding: 10px 0;
  }
  
  .story-text {
    left: 0;
    margin-top: -50px;
    top: 50%;
    width: 100%;
  }
  
  .story-text p {
    margin: 0;
  }
	.story-text1  {
		margin-top:20%;
	}
	
  .home-finance-banner {
    font-size: 2rem;
    margin-bottom: 10px;
  }

  .home-finance-banner span:first-child {
    display: block;
  }
  
  .home-cats > .row {
    margin-bottom: 10px;
  }
  
  .home-cats > .row > .col-xs-6:first-child {
    padding-right: 5px;
  }
  
  .home-cats > .row > .col-xs-6:last-child {
    padding-left: 5px;
  }
  
  .home-cats > .row > .col-xs-6 div.vcell {
    margin-left: -40%;
    width: 80%;
  }
  
  div.vcell h3 {
    font-size: 1.6rem;
  }
  
  .socialText {
    text-align: center;
  }
  
  .socialText > span {
    display: block;
  }
  
  .customersHomeTxt {
    line-height: 42px;
    padding-bottom: 10px;
  }
  
  .my-barkerandstonehouse-images > div:nth-child(4) {
    display: none;
  }
  
  .img1 {
    max-width: 200px;
  }
}

/* -- ipad portrait -- */
@media (max-width:768px) and (orientation : portrait){
  .homepage-top-picks {
    border: 1px solid #000000;
    margin-left: 10px; 
    margin-right: 10px;	
  }
}

/* homepage newsletter */
div.homepage-newsletter-signup{background-image: url("../img/homepage/springSignup.jpg");height:367px;background-size: 100% auto;background-repeat: no-repeat;}
form.newsletter-signup{position: absolute;bottom: 50px;left: 30px;}

div.homepage-newsletter-signup1{background-image: url("../img/homepage/springSignup2.1.jpg");height:367px;background-size: 100% auto;background-repeat: no-repeat;}
form.newsletter-signup1{position: absolute;bottom: 12%;left: 40%;}
form.newsletter-signup-mob{position: absolute;bottom: 0%;left: 21%;}

@media only screen and (max-width: 991px) {
  .my-barkerandstonehouse {
    padding-top: 30px;
    border-top: 1px solid #e0e0e0;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 1199px) {
  .home-brand-logo img {
    width: auto;
    height: 60px;
  }
  .customersHomeTxt {
    font-size: 48px;
  }
  .socialText {
    font-size: 46px;
  }
  .socialText img {
    width: 54px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .story-text {
    top: 32px;
  }
  
  .story-text2 {
    top: 55%;
  }
  
  .col-sm-3 div.vcell {
    left: 40%;
    width: 80%;
  }
  
  #carousel-picks {
    font-size: 1.2rem;
  }
  
  #carousel-picks .homepage-header1 {
    font-size: 1.5rem;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .story-text {
    padding: 0 22px;
    top: 18px;
  }
  
  .story-text p {
    margin-bottom: 5px;
  }
  
  .story-text2 {
    padding: 8px 18px;
  }
  
  .story-text2 p {
    margin: 0;
  }
  
  .home-video-container video {
    height: 305px;
  }
  
  .img1 {
    max-width: 270px;
  }
}

@media only screen and (min-width: 1200px) {
  .home-video-container video {
   /* height: 366px;
	  height:250px;*/
	  height:273px;
  }
}